<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- DNS Standards Comments --></label>
    <name>DNS_Standards_Comments__c</name>
</CustomFieldTranslation>
